#!/bin/sh
export PATH='/usr/local/bin:/usr/bin:/bin'
echo 'name: ShellCheck
version: 0.4.4
id: ShellCheck-0.4.4-afcb3c04496c0d98f3adf334e14071dc
key: Shell_3lmoWuTN3vqBug9IBE7XsA
license: GPL-3
maintainer: vidar@vidarholen.net
homepage: http://www.shellcheck.net/
synopsis: Shell script analysis tool
description:
    The goals of ShellCheck are:
    .
    * To point out and clarify typical beginner'\''s syntax issues,
    that causes a shell to give cryptic error messages.
    .
    * To point out and clarify typical intermediate level semantic problems,
    that causes a shell to behave strangely and counter-intuitively.
    .
    * To point out subtle caveats, corner cases and pitfalls, that may cause an
    advanced user'\''s otherwise working script to fail under future circumstances.
category: Static Analysis
author: Vidar Holen
exposed: True
exposed-modules:
    ShellCheck.AST ShellCheck.ASTLib ShellCheck.Analytics
    ShellCheck.Analyzer ShellCheck.AnalyzerLib ShellCheck.Checker
    ShellCheck.Checks.Commands ShellCheck.Data
    ShellCheck.Formatter.Format ShellCheck.Formatter.CheckStyle
    ShellCheck.Formatter.GCC ShellCheck.Formatter.JSON
    ShellCheck.Formatter.TTY ShellCheck.Interface ShellCheck.Parser
    ShellCheck.Regex
hidden-modules: Paths_ShellCheck
trusted: False
import-dirs: /usr/lib/ghc-7.10.3/site-local/ShellCheck-0.4.4
library-dirs: /usr/lib/ghc-7.10.3/site-local/ShellCheck-0.4.4
data-dir: /usr/share/i386-linux-ghc-7.10.3/ShellCheck-0.4.4
hs-libraries: HSShellCheck-0.4.4-3lmoWuTN3vqBug9IBE7XsA
depends:
    QuickCheck-2.9.1-0cfb3d3f1f67101e588c4d30e85efa9e
    base-4.8.2.0-a3ce8575fb7e5b352e3a0df9b7b44e44
    containers-0.5.6.2-359bd901524a2cbb1cea49ef88604a37
    directory-1.2.2.0-f146ed8e9317a8ad909cb224e5764d68
    json-0.9.1-0a627597ec6c549a91c842e60dfd715e
    mtl-2.2.1-05005bb32df8fbad260aa2bc8c4b64aa
    parsec-3.1.11-43fc250ff5f8bbbf4137206c35d72115
    process-1.2.3.0-aca7499639aee21f99aaa13b3dccb97a
    regex-tdfa-1.2.2-f11eb54514d36cce1d2753fdf10e6eed
haddock-interfaces: /usr/share/doc/i386-linux-ghc-7.10.3/ShellCheck-0.4.4/html/ShellCheck.haddock
haddock-html: /usr/share/doc/i386-linux-ghc-7.10.3/ShellCheck-0.4.4/html
' | '/usr/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-db' "$@"
